What are the system requirements for Kirby

Kirby runs on PHP 5.3+, Apache 2 or Ngnix. Lighthttpd should be doable but is not officially supported.
Kirby has been successfully tested on MAMP, XAMPP and PHP's built-in server for local installations.
Kirby is not compatible with IIS.
The Kirby Panel works great with any modern browser starting with Internet Explorer 10.

Do I need a special hosting provider for Kirby?

No! Kirby has been successfully tested on many hosting providers world wide. The low requirements make it the perfect tool for cheap shared hosting as well as dedicated servers or VPS. Feel free to test-drive Kirby on your server or hosting package if you want to make sure Kirby fits.

Will I get a proper invoice?

All sales are handled by Fastspring. You will get an invoice from them. They are specialized in managing purchases including tax collection and invoicing for each country.

Here's an example invoice.

If you got questions or complaints about invoices, please let me know bastian@getkirby.com

Will updates be free?

Minor updates of Kirby (i.e. 2.1 to 2.2) will be free.
Users with an older license will get a discount for major upgrades (i.e. 2.x to 3.0).

Links to subpages don't work

Make sure you've got Kirby's default .htaccess file in the main directory of your site and that mod_rewrite is enabled on your server. The .htaccess file often gets lost on Mac OS X during downloads or copying files because it is marked as invisible.

How do I add my site to the "Made with Kirby and <3" section?

We are always excited to see new sites made with Kirby! Please send us a link to your site at support@getkirby.com. Please understand that we can only publish a selection of submitted websites.